==========================
proxmox-backup-client
==========================

.. include:: ../epilog.rst

-------------------------------------------------------------
Command line toot for Backup and Restore
-------------------------------------------------------------

:Author: |AUTHOR|
:Version: Version |VERSION|
:Manual section: 1


Synopsis
==========

.. include:: synopsis.rst

Catalog Shell Commands
======================

Those command are available when you start an intercative restore shell:

::

    proxmox-backup-client shell <snapshot> <name.pxar>


.. include:: catalog-shell-synopsis.rst


Description
============

.. include:: description.rst


.. include:: ../pbs-copyright.rst
